<section class='relative py-20'>
  <div class='absolute top-0 left-0 lg:bottom-0 h-128 lg:h-auto w-full lg:w-8/12 bg-white'></div>
  <div class='relative container px-4 mx-auto'>
    <div class='flex flex-wrap items-center -mx-4'>
      <div class='w-full lg:w-1/2 px-4 mb-12 lg:mb-0'>
        <div class='max-w-lg'>
          <h2 class='mb-10 text-4xl font-semibold font-heading'>Welcome to myMXC.io</h2>
          <p class='text-xl text-gray-500'>
            This project aim to centralize all of the datas from the DataDash App.
            Check your DHX / MXC revenus, Statistics, Forecast and so on...
          </p>
        </div>
      </div>
      <div class='w-full lg:w-1/2 px-4'>
        <div class='lg:max-w-md p-6 lg:px-10 lg:py-12 bg-white text-center border rounded-xl'>
          <router-outlet></router-outlet>
        </div>
      </div>
    </div>
  </div>
</section>
